#Mon Sep 16 17:35:37 PDT 2024
com.example.draggesturedemo.app-main-33\:/drawable/chat_bg.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_chat_bg.png.flat
com.example.draggesturedemo.app-main-33\:/drawable/chat_icon.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_chat_icon.png.flat
com.example.draggesturedemo.app-main-33\:/drawable/frog.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_frog.png.flat
com.example.draggesturedemo.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.draggesturedemo.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.draggesturedemo.app-main-33\:/drawable/open.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_open.png.flat
com.example.draggesturedemo.app-main-33\:/drawable/speaking.gif=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_speaking.gif.flat
com.example.draggesturedemo.app-main-33\:/drawable/trash.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_trash.png.flat
com.example.draggesturedemo.app-main-33\:/drawable/undo.png=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_undo.png.flat
com.example.draggesturedemo.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.draggesturedemo.app-main-33\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.draggesturedemo.app-main-33\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.draggesturedemo.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.draggesturedemo.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.draggesturedemo.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.draggesturedemo.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/DragGestureDemo/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
